Installation of Mobile Internet Toolkit

Discussion in 'ASP .Net Mobile' started by Muneeb, May 18, 2005.

  1. Muneeb

    Muneeb Guest

    When I try to install Mobile Internet Toolkit, it gives me the error that I
    have an incorrect version of .NET Framework. I have .NET Framework 1.1 .

    Any ideas what am I suppose to do?
    Muneeb, May 18, 2005
    #1
    1. Advertising

  2. Muneeb

    Chin Guest

    Hi Muneeb,

    I have a similiar problem like this before. In fact .Net Framework 1.1
    installation includes ASP.NET Mobile (Formerly known as Microsoft Mobile
    Internet Toolkit) .I would suggest that you to download and install the .NET
    Framework 1.1. and there is no need to install MMIT.

    From:
    Chin Hoon Keong

    "Muneeb" wrote:

    > When I try to install Mobile Internet Toolkit, it gives me the error that I
    > have an incorrect version of .NET Framework. I have .NET Framework 1.1 .
    >
    > Any ideas what am I suppose to do?
    Chin, Jun 17, 2005
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Franz Demmel
    Replies:
    2
    Views:
    2,079
    Franz Demmel
    Feb 21, 2006
  2. chen selina
    Replies:
    0
    Views:
    1,244
    chen selina
    Jul 13, 2010
  3. Sahikon

    Mobile Internet Toolkit

    Sahikon, Jul 14, 2003, in forum: ASP .Net Mobile
    Replies:
    0
    Views:
    169
    Sahikon
    Jul 14, 2003
  4. Andre
    Replies:
    1
    Views:
    127
    Baccarin
    Sep 21, 2003
  5. Peter

    Novice: Installing Mobile Internet Toolkit?

    Peter, Sep 20, 2003, in forum: ASP .Net Mobile
    Replies:
    2
    Views:
    161
    Felix Wang
    Sep 22, 2003
Loading...

Share This Page